xcb_input_touch_ownership_event_t Struct Reference
XCB Input API

xcb_input_touch_ownership_event_t More...

`#include <xinput.h>`

## Data Fields

uint8_t | response_type
uint8_t | extension
uint16_t | sequence
uint32_t | length
uint16_t | event_type
xcb_input_device_id_t | deviceid
xcb_timestamp_t | time
uint32_t | touchid
xcb_window_t | root
xcb_window_t | event
xcb_window_t | child
uint32_t | full_sequence
xcb_input_device_id_t | sourceid
uint8_t | pad0 [2]
uint32_t | flags
uint8_t | pad1 [8]

## Detailed Description

xcb_input_touch_ownership_event_t

The documentation for this struct was generated from the following file:

- xinput.h